Affected packages

Packages affected by lua-libs upgrade from 5.4.1-1.fc33 to 5.4.2-1.fc33 (in Fedora 33)
Package Current state Build Distance Build time
paraview build 2 2 months ago
owncloud-client build 3 2 months ago
coolreader build 3 2 months ago
dmlite build 3 2 months ago
terminus-fonts build 4 2 months ago
erlang-riak_core build 4 2 months ago
genwqe-tools build None 2 months ago
golang-github-creack-goselect build None 2 months ago
golang-github-karlseguin-ccache build None 2 months ago
golang-github-streadway-handy build None 2 months ago
rust-rav1e build None 2 months ago
mingw-mediawriter build None 2 months ago
hugo build None 2 months ago
pixman build None 2 months ago
xonsh build None 2 months ago
ncl build None 2 months ago
python-sqlalchemy build None 2 months ago
perl-Coro build None 2 months ago
m2crypto build None 2 months ago
pam_abl build None 2 months ago
python-fpylll build None 2 months ago
golang-github-geertjohan-rice build None 2 months ago
golang-github-hashicorp-memberlist build None 2 months ago
pyosmium build None 2 months ago
golang-github-kurin-blazer build None 2 months ago
golang-github-docker-distribution build None 2 months ago
editorconfig build None 2 months ago
rust-alacritty build None 2 months ago
emacs-evil build None 2 months ago
rubygem-listen build None 2 months ago
rubygem-fake_ftp build None 2 months ago
python-deap build None 2 months ago
swt-chart build None 2 months ago
eclipse-usage build None 2 months ago
eclipse-jgit build None 2 months ago
eclipse-license build None 2 months ago
eclipse-mpc build None 2 months ago
eclipse-webtools build None 2 months ago
python-iniparse build None 2 months ago
msitools build None 2 months ago
golang-github-streadway-amqp build None 2 months ago
ogre build None 2 months ago
golang-k8s-apiserver build None 2 months ago
nodejs-murmur-32 build None 2 months ago
drupal7-drafty build None 2 months ago
eclipse-pydev build None 2 months ago
golang-k8s-legacy-cloud-providers build None 2 months ago
wine-mono build None 2 months ago
sundials build None 2 months ago
perl-Dancer2-Plugin-Database build None 2 months ago
eclipse-ecf build None 2 months ago
eclipse-emf build None 2 months ago
ruby build None 2 months ago
kgb-bot build None 2 months ago
python3.5 build None 2 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by lua-libs upgrade from 5.4.1-1.fc33 to 5.4.2-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.